Versi plugin yg support WooCommerce 2.6.14
Updated 18 hours ago in Woo Ongkir
Premium  6 6 days ago

Apakah bisa minta versi plugin yg support WooCommerce 2.6.14 ?

Terima Kasih.

  • Liked by
By using the forum you are agree with tonjoo studio license agreement
Moderator 0 6 days ago

Halo rikky1,
Coba cek email yang digunakan di memberarea tonjoostudio.com
Terima kasih

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Premium  0 6 days ago

Terima Kasih.

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Premium  1 3 days ago

Sudah berhasil install plugin-nya ke WooCommerce 2.6.14. Tapi belum support J&T ya ?

3 days ago

Halo rikky,
Untuk support J&T memang baru kami tambahkan di versi 3 ke atas

Show more replies
  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Premium  1 20 hours ago

Kalau menggunakan API raja ongkir bisa dapat J&T ?

18 hours ago

Halo rikky,
Saya sudah mencobanya dan ternyata bisa, dengan catatan memakai Rajaongkir versi PRO.

http://prntscr.com/ltulvq

Show more replies
  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Loading more replies
You are not logged in

Please login here or simply sign up here .